html{
    font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
    color: #fff;
    text-shadow: 1px 0 1px #281C24;
}

body{
    background: #3E2634 url("images/blurb_bg.gif") center top repeat;
    text-align: center;
}

div#container {width:960px; margin: 0 auto;}

h1{background: url("images/logo.png"); width: 323px; height:119px; text-indent: -99999px; margin: 0 auto; margin-top: 30px;}

h2{
    font-size: 38px;
}

h3{
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 0px;
}

p {
   line-height: 24px;
   font-size: 17px;
}

#prices{
    
}

table{
    width: 560px;
    border: none;
    margin: auto;
    color: #666;
    text-shadow: none;
    text-transform: uppercase;
}

td{
   padding: 10px 5px; 
}

.item{
    background: #fff;
}

.price{
    background: #fff;
    width: 100px;
    font-weight: 600;
}

.alt{
    background: #F2EAF0;
}

.package{
    text-transform: none;
    width: 560px;

}

span{
    text-transform:none;
}



#contact{
background: #F2EAF0;
width: 400px;
margin: auto;
padding: 10px;
border-radius: 5px;
margin-top: -10px;
border: 1px solid #000;
box-shadow: 0px 0px 5px #222;
}

#contact h3{
margin-top: 8px;
}

#contact p,#contact h3{
color: #333;
text-shadow: 1px 1px 1px #fff;
}